body{font-size: 12px; color: #000000; margin: 0 0 0 0; background-color:#c0c0c0;}

.bk01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #97caeb;
	border-left-color: #97caeb;
	border-bottom-color: #97caeb;
}

td{font-size:14px; color:#000000; line-height:25px;}

a.tzgg {font-size:14px; text-decoration:none; line-height:26px;}
a.tzgg:link { color: #000000; text-decoration: none}
a.tzgg:visited { color: #000000; text-decoration: none}
a.tzgg:hover { color: #ff0000; text-decoration: none}

a {font-size:12px; text-decoration:none; line-height:18px;}
a:link { color: #000000; text-decoration: none}
a:visited { color: #000000; text-decoration: none}
a:hover { color: #FF0000; text-decoration: none}

.title {color:#000000; line-height:22px; font-size:14px; text-decoration:none; font-weight:bold;}